/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
.logo-wrapper {
    margin: 0;
    padding: 10px;
}
.header-outer-wrap .logo-wrapper img {
    width: 179px !important;
    height: 92px !important;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
@media (min-width: 992px) {
    .logo-wrapper {
        padding-top: 10px;

    }
    .header-outer-wrap .logo-wrapper img {
        width: 179px !important;
        height: 92px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        margin-top: 10px;
    }
    .header-outer-wrap.affix-top .logo-wrapper img {
        width: 179px !important;
        height: 92px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        margin-top: 10px;
    }
    .header-outer-wrap.affix .logo-wrapper img {
        width: 156px !important;
        height: 80px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        margin-top: 0;
    }
}
@media (min-width: 1200px) {
    .logo-wrapper {
        padding-left: 44%;
    }
}
@media (max-width: 991px) {
    .header-outer-wrap .logo-wrapper img {
        width: 117px !important;
        height: 60px !important;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
}
